Author Topic: version 3.0 plugin problem  (Read 2336 times)

Offline t0mal0

  • Newbie
  • *
  • Posts: 2
version 3.0 plugin problem
« on: September 07, 2009, 08:23:23 AM »
I have problem with plugin in 3.0 stable version. I was add plugin in my config file:
Code: [Select]
$rcmail_config['plugins'] = array('emoticonos');

but RC reported errors:
 PHP Error: Failed to load plugin file /plugins//emoticonos/emoticonos.php

How to fix this error?

Offline JohnDoh

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2,657
version 3.0 plugin problem
« Reply #1 on: September 07, 2009, 09:24:05 AM »
do you mean the emoticons plugin which comes with 0.3? or is this a different one? If its the one that came with 0.3 then take another look at what you wrote ;) and if its a different one that you actually need to have a folder called emoticonos in your plugins dir which contains a file called emoticonos.php (where the plugin code is)
Roundcube Plugins: Contextmenu, SpamAssassin Prefs, and moreā€¦

Offline t0mal0

  • Newbie
  • *
  • Posts: 2
version 3.0 plugin problem
« Reply #2 on: September 08, 2009, 01:37:03 AM »
Yes I think about 0.3 ;)

I solved problem.  
Thanks.